import TabNavigation from "./TabNavigation";

export default function Layout({ children }: { children: React.ReactNode }) {
  return (
    <div className="min-h-screen bg-background dark:bg-background-dark pb-16">
      {children}
      <TabNavigation />
    </div>
  );
}

